 .u-section-1 {
  min-height: 716px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  min-height: 716px;
  background-image: url("images/under-construction-2891888__480.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 716px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-1 .u-group-1 {
  width: 298px;
  min-height: 207px;
  margin: 190px auto 0;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 4px;
  font-weight: 700;
  margin: 0 4px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 590px;
  }

  .u-section-1 .u-image-1 {
    min-height: 642px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 590px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 452px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-image-1 {
    min-height: 492px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 778px;
  }

  .u-section-1 .u-image-1 {
    min-height: 738px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 527px;
  }

  .u-section-1 .u-image-1 {
    min-height: 465px;
  }
}